{
    "type": "DR",
    "servicebase": {
        "actionid": "",
        "appid": "",
        "arcsvcname": "",
        "backupservicetype": 0,
        "controllable": 0,
        "dataType": "",
        "description": "22225555777755555555",
        "externalApply": "0",
        "fNAME": "",
        "fileid": "4a6d9675abd3d605f563b94d692ebe89",
        "fname": "",
        "format": "jpeg",
        "ispublic": "1",
        "keyword": "",
        "mapingurl": "4a6d9675abd3d605f563b94d692ebe89",
        "otherService": "",
        "paramid": "",
        "publiccurl": "http://192.168.1.20:80/space/DR00002168/resource",
        "registertype": 0,
        "regtype": 0,
        "runtimestatus": "0",
        "searched": "0",
        "serviceIportalid": "",
        "servicealiasname": "222221111111",
        "serviceid": "DR00002168",
        "servicemode": 0,
        "servicename": "1clouds",
        "servicenamealiases": "",
        "servicetype": "csData",
        "servicetypepublic": 0,
        "serviceversion": "222222",
        "subject": "",
        "typename": "",
        "updatedate": "2023-11-02 18:16:46",
        "userid": "27AF004A-8BDN-885T-30FU-89DE3388762B",
        "abstract1": "",
        "applycount": "",
        "authority": "",
        "bz": "222222",
        "consumetype": 0,
        "creator": "",
        "crs": "2000坐标系4490",
        "dataScope": "2222",
        "eastlat": "0.0",
        "epsgCode": "",
        "formdatabase": "",
        "fwtype": "空间数据",
        "id": "5BFA415F-DB9F-4B8F-B8D8-A62AEDCF2311",
        "insid": 0,
        "isShow": "1",
        "ishistory": "",
        "isservice": "",
        "keepingunit": "",
        "keywords": "",
        "legendJson": "",
        "legendUrl": "",
        "metadatastd": "",
        "metadatastdversion": "",
        "name": "1clouds",
        "northlon": "0.0",
        "pid": "",
        "publishdate": "2023-11-02 16:40:38",
        "publisher": "系统管理员",
        "rboffice": "",
        "relation": "",
        "secretlevel": "",
        "shsqlc": "",
        "shyj": "",
        "source": "22222",
        "southlon": "0.0",
        "state": "",
        "status": 0,
        "tag": "",
        "testfield": "",
        "thumbimagepyspath": "",
        "thumbnail": "",
        "thumbnailtype": "",
        "title": "",
        "type": "",
        "typeversion": "",
        "updateType": "",
        "url": "",
        "urlInfo": "",
        "westlat": "0.0",
        "workSpace": "",
        "xmldoc": "",
        "mapingurl_show": "4a6d9675abd3d605f563b94d692ebe89"
    },
    "metadata": {
        "actionid": "",
        "appid": "",
        "arcsvcname": "",
        "backupservicetype": 0,
        "controllable": 0,
        "dataType": "",
        "description": "22225555777755555555",
        "externalApply": "0",
        "fNAME": "",
        "fileid": "4a6d9675abd3d605f563b94d692ebe89",
        "fname": "",
        "format": "jpeg",
        "ispublic": "1",
        "keyword": "",
        "mapingurl": "4a6d9675abd3d605f563b94d692ebe89",
        "otherService": "",
        "paramid": "",
        "publiccurl": "http://192.168.1.20:80/space/DR00002168/resource",
        "registertype": 0,
        "regtype": 0,
        "runtimestatus": "0",
        "searched": "0",
        "serviceIportalid": "",
        "servicealiasname": "222221111111",
        "serviceid": "DR00002168",
        "servicemode": 0,
        "servicename": "1clouds",
        "servicenamealiases": "",
        "servicetype": "csData",
        "servicetypepublic": 0,
        "serviceversion": "222222",
        "subject": "",
        "typename": "",
        "updatedate": "2023-11-02 18:16:46",
        "userid": "27AF004A-8BDN-885T-30FU-89DE3388762B",
        "abstract1": "",
        "applycount": "",
        "authority": "",
        "bz": "222222",
        "consumetype": 0,
        "creator": "",
        "crs": "2000坐标系4490",
        "dataScope": "2222",
        "eastlat": "0.0",
        "epsgCode": "",
        "formdatabase": "",
        "fwtype": "空间数据",
        "id": "5BFA415F-DB9F-4B8F-B8D8-A62AEDCF2311",
        "insid": 0,
        "isShow": "1",
        "ishistory": "",
        "isservice": "",
        "keepingunit": "",
        "keywords": "",
        "legendJson": "",
        "legendUrl": "",
        "metadatastd": "",
        "metadatastdversion": "",
        "name": "1clouds",
        "northlon": "0.0",
        "pid": "",
        "publishdate": "2023-11-02 16:40:38",
        "publisher": "系统管理员",
        "rboffice": "",
        "relation": "",
        "secretlevel": "",
        "shsqlc": "",
        "shyj": "",
        "source": "22222",
        "southlon": "0.0",
        "state": "",
        "status": 0,
        "tag": "",
        "testfield": "",
        "thumbimagepyspath": "",
        "thumbnail": "",
        "thumbnailtype": "",
        "title": "",
        "type": "",
        "typeversion": "",
        "updateType": "",
        "url": "",
        "urlInfo": "",
        "westlat": "0.0",
        "workSpace": "",
        "xmldoc": "",
        "mapingurl_show": "4a6d9675abd3d605f563b94d692ebe89"
    }
}